Subject: Re: bug#13649: boobytrapped dired-do-async-shell-command question

From: Juri Linkov <[email-masked]>
Date: Thu, 12 May 2022 19:52:36 +0300

>> Maybe this difference is unimportant.  But still remains the need
>> to find a key to show help text from yes-or-no-p.  y-or-n-p now
>> uses C-h to show help, but in yes-or-no-p C-h is useful as
>> a help key prefix.
>
> Do we need C-h as a prefix key in this case?

C-h is a useful prefix key to get help in the yes-or-no-p minibuffer.